{
  "commands": {
    "prefix": "."
  },

  "core": {
    "relativeArea": {
      "start": { "x": 0, "y": 0, "z": 0 },
      "end": { "x": 15, "y": 0, "z": 15 }
    }
  },

  "bots": {
    "hbot": { "prefix": "#", "key": null },
    "sbot": { "prefix": ":", "key": null },
    "chipmunk": { "prefix": "'", "key": null },
    "chomens": { "prefix": "*", "key": null, "authKey": null, "formatKey": null },
    "kittycorp": { "prefix": "^", "key": null },
    "testbot": { "prefix": "-", "webhookUrl": null }
  },

  "customChat": {
    "format": {
      "translate": "chat.type.text",
      "with": [
        {
          "selector": "USERNAME"
        },
        {
          "text": "MESSAGE"
        }
      ]
    }
  },

  "autoSkinUsername": "off"
}
